/* === Contact page === */

.map-container
	iframe
		width: 100%
		height: 854px

.contact-side
	margin-left: 0

.contact-info
	height: 380px
	background-color: $red
	background: url(../img/contact_dec.png) bottom 42px right 42px no-repeat $red
	color: $white
	padding: 42px 31.5px
	+box-sizing(border-box)

	h5
		color: rgba($white, 0.5)
		margin-bottom: 0

	h3
		font-weight: 300
		letter-spacing: 1px

		> a
			color: $white

			&:hover
				color: rgba($white, 0.8)

.helper-box
	width: 560px
